[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Release-critical Bugreport for September 24, 1999

Bug stamp-out list for Sep 24 00:06 (CST)

Total number of release-critical bugs: 263
Number that will disappear after removing packages marked [REMOVE]: 12


Package: a2ps (main)
Maintainer: Dirk Eddelbuettel <edd@debian.org>
  45813  a2ps_4.12a-1(unstable): doesn't build under glibc2.0 (m68k)

Package: abiword (main)
Maintainer: Darren Benham <gecko@debian.org>
[REMOVE] This package can be removed if it is not fixed.
  41980  abiword_0.7.3-1(unstable): m68k configuration missing
[STRATEGY] abiword and abi-fonts can be removed when abisuite is packaged
  42778  abiword_0.7.4-1(unstable): build uses non-free unzip

Package: acroread (non-free)
Maintainer: Klee Dienes <klee@debian.org>
[REMOVE] This package can be removed if it is not fixed.
  42888  acroread: needs rw /usr with free disk space

Package: adduser (main)
Maintainer: Guy Maor <maor@debian.org>
  45249  pidentd: can't install on slink->potato upgrade

Package: apache-ssl (non-US)
Maintainer: Christoph Martin <christoph.martin@uni-mainz.de>
  45478  Apache-ssl doesn't start because of missing /etc/apache/mime.types

Package: apt (main)
Maintainer: APT Development Team <deity@lists.debian.org>
  44996  dselect upgrade fails using apt
[FIX] 0.3.13 fixes this, just needs to be closed.

Package: base (pseudo)
Maintainer: Enrique Zanardi <sr1-boot-floppies@debian.org>
  45544  base: ll_rw_block: device 03:05: only 512-char blocks implemented (4096)

Package: base-passwd (main)
Maintainer: Galen Hazelwood <galenh@micron.net>
  36007  update-passwd did many stupid things

Package: bash (main)
Maintainer: Guy Maor <maor@debian.org>
  45161  bug: Test
  45656  bash: /bin/sh link removed during `apt-get upgrade`

Package: bison (main)
Maintainer: Vincent Renardias <vincent@debian.org>
  43966  bison: postinst still refers to /usr/info/bison.info.gz
[STRATEGY] Fixed package located at <a href=http://master.debian.org/~doogie/nmu/>http://master.debian.org/~doogie/nmu/</a>
  43969  bison: Refuses to upgrade
[STRATEGY] Fixed package located at <a href=http://master.debian.org/~doogie/nmu/>http://master.debian.org/~doogie/nmu/</a>

Package: blackbox (main)
Maintainer: Brent A. Fulgham <bfulgham@debian.org>
  45497  blackbox_0.51.2-2 (dist=unstable)]: ginstall

Package: bluefish (main)
Maintainer: Antti-Juhani Kaijanaho <ajk@debian.org>
  45747  bluefish: 

Package: boot-floppies (main)
Maintainer: Enrique Zanardi <debian-boot@lists.debian.org>
  35729  rootdisk: Installation from 5.25" floppies seems to require resc1440.bin
[STRATEGY] 5.25" floppy support will probably be dropped in potato.
  36947  boot-floppies: base.tgz not found - no error message
[HELP] There is not enough sanity checking during the phase where base.tgz
is unpacked. Should be fixed for slink, too.
  41866  [potato only and fixed in CVS] please recompile against libpopt0
  43057  bootdisk: rawrite uses 8.3 names
  43058  bootdisk: root.bin gzipped on CDs.
  43799  2.1r1 Install kills bsd- and other partitions
  44800  boot-floppies: apt can't install the boot-floppies package

Package: bsdmainutils (main)
Maintainer: Charles Briscoe-Smith <cpbs@debian.org>
  43413  gettext: While installing, got error on configure phase: "sh: tsort: command not found"

Package: bug (main)
Maintainer: Nicolás Lichtmaier <nick@debian.org>
  45162  bug: bug script crashes on a "read -er" on Debian/PowerPC

Package: bzip2 (main)
Maintainer: Anthony Fok <foka@debian.org>
  43656  bzip2: bad shlibs file for libbz2

Package: cecilia (non-free)
Maintainer: Marco Budde <Budde@tu-harburg.de>
  44747  cecilia: `Error: couldn't execute "/usr/lib/cecilia/files/csound_linux2.0.x"'

Package: colortail (main)
Maintainer: Edward Betts <edward@debian.org>
  45852  colortail: colortail can't read /etc/clortail or $HOME/.colortail

Package: communicator-smotif-461 (non-free)
Maintainer: Adam Heath <doogie@debian.org>
[REMOVE] This package can be removed if it is not fixed.
  42259  [TBF] If you open a menu and a cookie pops up, the browser hangs
  43849  communicator-smotif: Floating point exception error
  45154  communicator-smotif-461: dead keys no longer work with libc5 version

Package: console-data (main)
Maintainer: Yann Dirson <dirson@debian.org>
  42086  console-tools-data: Doesn't gracefully upgrade configuration

Package: crossfire-server (main)
Maintainer: Darren Benham <gecko@debian.org>
  43614  crossfire-server: Creates logfile in /

Package: debian-keyring (contrib)
Maintainer: James Troup <keyring-maint@debian.org>
  43536  debian-keyring: Non self-signed keys

Package: debian-policy (main)
Maintainer: Debian Policy List <debian-policy@lists.debian.org>
  43529  debian-policy: mail locking in Debian is _not_ NFS safe

Package: dhcp (main)
Maintainer: Eloy A. Paris <peloy@debian.org>
  41974  dhcp: dhcp requires kernel 2.2??

Package: dhcp-client (main)
Maintainer: Eloy A. Paris <peloy@debian.org>
  45537  significant error in dhclient man pages

Package: dhcpcd (main)
Maintainer: Steve Dunham <dunham@debian.org>
  37320  DHCP support broken

Package: dhelp (main)
Maintainer: Marco Budde <budde@debian.org>
  41426  dhelp: Does not support /usr/doc anymore.

Package: diald (main)
Maintainer: Philippe Troin <phil@fifi.org>
  32592  diald: Problems with dynamic addressing and 2.2.1 kernel
[STRATEGY] There is a new upstream version that fixes this.

Package: disc-cover (main)
Maintainer: Bart Warmerdam <bartw@debian.org>
  43693  disc-cover: disc-cover doesn't work at all

Package: dpkg (main)
Maintainer: Ian Jackson and others <dpkg-maint@chiark.greenend.org.uk>
  17624  dpkg: installs regular dir when .deb contains symlink !
  28519  dpkg: creates circular symlinks [POSSIBLE WORKAROUND]
  28817  dpkg takes no care over libdpkg
  30090  weirdass dpkg coredumps and xbase upgrade insanity
  41844  sgml-tools: creates invalid texinfo files
[STRATEGY] Ardo van Rangelrooij proposed converting internals.sgml to
  42559  update-alternatives does not handle cross-device move of links
  43060  gcj-2.95.1-0pre1 triggers assertion
  43834  dpkg does not build on sparc64
  45599  dpkg: Fails to compile on Alpha
  9771   install-info name conflict
[STRATEGY] Our texinfo doesn't install its install-info, so problem isn't 
release critical

Package: dpkg-dev (main)
Maintainer: Ian Jackson and others <dpkg-maint@chiark.greenend.org.uk>
  25405  xpm: builds libc5 package on powerpc
[FIX] Patch is supplied in #26954.
  44784  gch source cannot be extracted
  45755  mc: Can't extract source

Package: dump (main)
Maintainer: Bdale Garbee <bdale@gag.com>
  44061  dump: Appears to be unable to dump rev 1 ext2fses with sparse super

Package: dwww (main)
Maintainer: Jim Pick <jim@jimpick.com>
  38821  dwww: dwww-txt2html output is always empty
  43094  dwww config chowns entire system to 'www-data'
  45092  publib-dev: main_filter crashes dwww-txt2html

Package: emacs20 (main)
Maintainer: Rob Browning <rlb@cs.utexas.edu>
  33237  /etc/alternatives/emacs not managed properly - /usr/bin/emacs doesn't run emacs20
[STRATEGY] Maintainer promised to fix this.
  43803  emacs20: Depends on liblockfile0 but is not installable
  45123  emacs20: Broken Package
  45861  emacs20: Depends: liblockfile0 (>=0.1-1) but it is not available.

Package: enlightenment (main)
Maintainer: Laurence J. Lane <ljlane@debian.org>
  44843  /etc/menu-methods/enlightenment needs to be made a conffile

Package: esh (main)
Maintainer: Edward Betts <edward@debian.org>
  45185  missing file .dhelp prevents dpkg installation

Package: fakeroot (main)
Maintainer: joost witteveen <joostje@debian.org>
  44447  fakeroot_0.4.3-3(unstable): doesn't compile
  44543  fakeroot: Doesn't build on Alpha
  45069  fakeroot: fakeroot - doesn't work with current glibc

Package: fetchmail (main)
Maintainer: Paul Haggart <phaggart@debian.org>
  43139  fetchmail flushed after failed delivery

Package: fileutils (main)
Maintainer: Galen Hazelwood <galenh@micron.net>
  26770  fileutils: ln does not work with dangling symlinks [PATCH]
  39680  "rmdir --ignore-fail-on-non-empty" still fails, it only suppresses the message
  45750  fileutils: Doesn't build on Alpha

Package: fortune-mod (main)
Maintainer: Brian Bassett <brianb@debian.org>
  44682  doesn't work when /usr/local/share/games/fortunes is missing

Package: fsp (main)
Maintainer: Robert Stone <talby@debian.org>
  45751  fsp: Doesn't build on Alpha

Package: ftp.debian.org (pseudo)
Maintainer: Guy Maor <ftpmaster@debian.org>
  38599  packages which should be moved to the base section
  41274  Please remove the old netcdf packages
  43889  An experimental version of gnus was uploaded by mistake into main
  44520  cvsup: Unsatisfied dependency

Package: g++ (main)
Maintainer: Debian GCC maintainers <gcc@packages.debian.org>
  44446  mico-2.2.7_2.2.7-1(unstable): fails to compile due to disabled exceptions

Package: gdb (main)
Maintainer: Vincent Renardias <vincent@waw.com>
  36341  gdb: Gives a parse error when casting an expression
[HELP] Can anyone reproduce this bug with the new version?

Package: gnome-apt (main)
Maintainer: Apt Packaging Team <apt@packages.debian.org>
  44427  gnome-apt: Broken Package

Package: gnome-media (main)
Maintainer: James LewisMoss <dres@debian.org>
  45172  gnome-media: gtcd just dies

Package: gnome-panel (main)
Maintainer: Steve Haslam <araqnid@debian.org>
  39632  gnome-panel: gnomepager_applet doesn't keep it's settings
[HELP] Can anyone reproduce this bug with the new version?
  40251  cdplayer_applet dumps core
  43180  gnome-panel: multiload-applet doesn't start

Package: gnome-print (main)
Maintainer: Vincent Renardias <vincent@debian.org>
  44003  /usr/share/fonts/fontmap is missing
  45201  gnome-print: fontmap is empty, therefore gnumeric and other programs relying on gnome-print don't work
  45829  gnome-print: fontmap is empty

Package: gnomeicu (main)
Maintainer: Stephen Crowley <crow@debian.org>
  40805  gnomeicu: applet freezes panel when cannot connect to ICQ server
  44487  gnomeicu: every contact listed as offline

Package: gnu-smalltalk (main)
Maintainer: Alexander Shinn <foof@debian.org>
  45180  gnu-smalltalk: entry blox in window manager menu does not work

Package: gnucash (main)
Maintainer: Tyson Dowd <trd@cs.mu.oz.au>
  43822  gnucash needs to declare a dependency on perl-5.005 and recompile
  43823  gnucash: Unable to launch gnc-prices

Package: gnumeric (main)
Maintainer: Vincent Renardias <vincent@debian.org>
  43177  crashes when autofilling
  43361  gnumeric: it depends on libxml0 where it should depend on libxml1. the result is it won't install.

Package: gnupg (non-US)
Maintainer: James Troup <james@nocrew.org>
  44698  gnupg does not build on Sparc/Linux

Package: gpasman (non-US)
Maintainer: Michael Meskes <meskes@debian.org>
  43061  gpasman segfaults when opening database

Package: grace (main)
Maintainer: Enrique Zanardi <ezanard@debian.org>
  41146  grace_5.0.1-1.1(unstable): doesn't build with newer t1lib
  42115  grace: grace should conflict with xmgr

Package: gs (main)
Maintainer: Marco Pistore <pistore@di.unipi.it>
  41570  Can not handle kanji font PS
[STRATEGY] There is a patch in the report

Package: gsl (main)
Maintainer: Michael J. Booth <booth@debian.org>
  42116  gsl-histogram double counts last input
[STRATEGY] There is a patch in the report

Package: gtksee (main)
Maintainer: Robert S. Edmonds <stu@novare.net>
  42077  core dump
[HELP] Can anyone reproduce this?

Package: hostname (main)
Maintainer: Peter Tobias <tobias@et-inf.fho-emden.de>
  44415  hostname: patch for hostnames/domainnames of arbitrary length
[STRAGETY] There is a patch in the report

Package: hylafax-server (main)
Maintainer: Christophe Le Bars <clebars@debian.org>
  43218  Purging hylafax-server removes /var/spool/fax!

Package: iceconf (main)
Maintainer: Jules Bean <jules@debian.org>
  39251  iceconf: iceconf uses old workspace commands
[HELP] Could be fixed now...?

Package: ifcico (main)
Maintainer: Marco d'Itri <md@linux.it>
  44761  Segfaults accessing nodelist index

Package: imagemagick (main)
Maintainer: Scott K. Ellis <scott@debian.org>
  43592  imagemagick: import segfaults
  44490  imagemagick: convert segfaults

Package: inn (main)
Maintainer: Bdale Garbee <bdale@gag.com>
  44656  INN 1.7.2-4.1 overwrites local access control files
[STRATEGY] Maintainer is packaging version 2.0.

Package: irssi (main)
Maintainer: Pekka Aleksi Knuutila <pa@debian.org>
  44349  irssi_0.7.13-1(unstable): doesn't build (panel headers)

Package: jargon (main)
Maintainer: Steve Greenland <stevegr@master.debian.org>
  42747  jargon file has no tags table (?)

Package: jdk1.1 (non-free)
Maintainer: Stephen Zander <gibreel@debian.org>
[REMOVE] This package must be removed if its license is not fixed.
  37599  jdk1.1: no permission to distribute

Package: jikes (main)
Maintainer: Mike Goldman <whig@by.net>
  44477  jikes: returns 0 on error

Package: kerberos4kth (non-US)
Maintainer: Greg Stark <gsstark@mit.edu>
  40025  kerberos4kth: won't compile on glibc2.1

Package: kernel-image-2.0.36 (main)
Maintainer: Herbert Xu <herbert@debian.org>
  34328  Slink w. kernel 2.0.36 hangs during Adaptec 2940 init

Package: kernellab (main)
Maintainer: Tommi Virtanen <tv@debian.org>
  43392  kernellab: Bad arguments to fakeroot
  43393  kernellab: Fakeroot should be required

Package: libapache-mod-perl (main)
Maintainer: Daniel Jacobowitz <dan@debian.org>
  45753  libapache-mod-perl: Doesn't build on Alpha

Package: libc-client-dev (main)
Maintainer: Jaldhar H. Vyas <jaldhar@debian.org>
  42390  libc-client-dev: c-client.a contains objects with PIC code

Package: libc6 (main)
Maintainer: Debian GNU C Library Maintainers <debian-glibc@lists.debian.org>
  36584  nss' compat does not work with shadow nis
  43549  libc6: system() call zombies process while using threads

Package: libc6-dev (main)
Maintainer: Debian GNU C Library Maintainers <debian-glibc@lists.debian.org>
  44444  netkit-telnet_0.14-3(unstable): doesn't compile with gcc 2.95.1

Package: libc6.1 (main)
Maintainer: Debian GNU C Library Maintainers <debian-glibc@lists.debian.org>
  45693  Bizarre Multia clock behavior

Package: libg++272-dev (main)
Maintainer: joost witteveen <joostje@debian.org>
  42443  libg++272-dev conflicts with libstdc++2.9-glibc2.1-dev
  42444  libg++272-dev conflicts with gcc

Package: libgd1g (main)
Maintainer: Dermot Bradley <bradley@debian.org>
  45794  libgd1g: libgd fails a dpkg-buildpackage on powerpc

Package: libgimp-perl (main)
Maintainer: Anthony Fok <foka@debian.org>
  44008  libgimp-perl: depends on nonexistent package
  45124  libgimp-perl: perlcc eats all the memory

Package: libjpeg62-dev (main)
Maintainer: Mark Mickan <mmickan@debian.org>
  41795  libjpeg62: Wrong JPEG library version: library is 62, caller expects 61

Package: libpam-modules (main)
Maintainer: Ben Collins <bcollins@debian.org>
  45310  gnu-pop3d: error with newest PAM

Package: libpam0g (main)
Maintainer: Ben Collins <bcollins@debian.org>
  45446  libpam0g: "You are required to change your password immediately" in cron output

Package: libpgjava (contrib)
Maintainer: Oliver Elphick <Oliver.Elphick@lfix.co.uk>
  45549  libpgjava: doesn't work at all

Package: libsnmp4.0 (main)
Maintainer: David Engel <david@debian.org>
  45577  libsnmp4.0: wrong shlibs file

Package: libssl09 (non-US)
Maintainer: Christoph Martin <christoph.martin@uni-mainz.de>
  43196  SSL telnet sessions pause unexpectedly

Package: linbot (main)
Maintainer: Jean Pierre LeJacq <jplejacq@quoininc.com>
  41345  linbot: Remove versioned dependencies on python-net and python-misc

Package: lockfile-progs (main)
Maintainer: Rob Browning <rlb@cs.utexas.edu>
  44819  lockfile-progs should perhaps depend on liblockfile1

Package: login (main)
Maintainer: Ben Collins <bcollins@debian.org>
  45560  login: Users without passwords can no longer log in

Package: lpr (main)
Maintainer: Adam Klein <aklein@debian.org>
  45820  lpr; lpd dumps core and does not print

Package: lprng (main)
Maintainer: Craig Small <csmall@debian.org>
  42914  [3.5.2-1.3] lprng doesn't work with networked printer
  44685  [sparc only] Dependency problem with LPRng
  45103  lprng: lpd SIGSEGV (sometimes) and Interrupted System calls
  45857  lprng: Fails to configure

Package: luxman (main)
Maintainer: Joey Hess <joeyh@master.debian.org>
  45754  luxman: Doesn't build on Alpha

Package: mailleds (main)
Maintainer: Michael Bramer <grisu@debian.org>
  37742  mailleds -x doesn't blink keyboard leds
[HELP] Any help is welcome, including proper NMUs.

Package: man-db (main)
Maintainer: Fabrizio Polacco <fpolacco@debian.org>
  38107  man-db Japanese support quick hack

Package: mc (main)
Maintainer: Michael Bramer <grisu@debian.org>
  45650  mc_4.5.38-3 (dist=unstable)]: rm problem

Package: menu (main)
Maintainer: joost witteveen <joostje@debian.org>
  45738  menu_2.1.3-1.2(unstable): doesn't compile
  45756  menu: Fails to build on Alpha

Package: mercury (main)
Maintainer: Tyson Dowd <trd@cs.mu.oz.au>
  42016  Mercury does not work on Potato
  42934  mercury_0.8.1.rotd19990809-1(unstable): cannot unpack source
  43028  Simple example does not work

Package: mesag-dev (main)
Maintainer: James A. Treacy <treacy@debian.org>
  44489  mesag-dev: GLU_* constants incompatible with GLenum type

Package: midentd (main)
Maintainer: Turbo Fredriksson <turbo@debian.org>
  45344  midentd: needs a Conflicts: with other identd's available

Package: mime-support (main)
Maintainer: Brian White <bcwhite@pobox.com>
  42022  mime-support: bzip2, whitespaced filenames

Package: muffin (main)
Maintainer: Stephane Bortzmeyer <bortzmeyer@debian.org>
  43174  muffin: muffin fails with kaffe

Package: mutt (main)
Maintainer: Marco d'Itri <md@linux.it>
  40360  mutt_0.95.6-2(unstable): Compilation problem (no keymap_defs.h)
[FIX] Porters already did the NMU.

Package: mysql-server (non-free)
Maintainer: Christian Hammers <ch@debian.org>
  45539  mysql-server: will not install

Package: nasm (main)
Maintainer: Matej Vela <vela@debian.org>
  45757  nasm: Doesn't build

Package: navigator-smotif-461 (non-free)
Maintainer: Adam Heath <doogie@debian.org>
[REMOVE] This package can be removed if it is not fixed.
  43976  netscape 4.6 says 'bus error'
  44094  Dynamically linked plugins don't load

Package: netbase (main)
Maintainer: Anthony Towns <ajt@debian.org>
  44090  netbase: portmap depends on /usr/lib but might be run before it exists
  45515  [PATCH] slattach unix98 pty name parsing, and stdout line buffering
  45860  Package unable to configure itself

Package: netpbm (main)
Maintainer: Steve McIntyre <stevem@chiark.greenend.org.uk>
  43684  netpbm: Huge security hole in anytopbm

Package: ntop (main)
Maintainer: Joey Hess <joeyh@master.debian.org>
  45831  ntop: ntop segafaulting - compiled for i686-pc-linux-gnu

Package: oo2c (main)
Maintainer: Anthony Fok <foka@debian.org>
  45302  oo2c: Uninstallable, depends on unavailable package libgc5

Package: oskit (main)
Maintainer: Ed Boraas <ed@debian.org>
  43872  oskit: i586-oskit-gcc forks endlessly

Package: pccts (main)
Maintainer: Ed Petron <epetron@leba.net>
  45495  pccts_1.4 (dist=unstable): initializer not constant

Package: pd (main)
Maintainer: Guenter Geiger <geiger@debian.org>
  43379  pd_0.26-1(unstable): Build error (dir obj/ missing)

Package: perl (main)
Maintainer: Darren Stalder <torin@daft.com>
  44033  Perl exits with "Illegal instruction" when executing

Package: perl-5.005 (main)
Maintainer: Darren Stalder <torin@daft.com>
  44067  telnetd: post-install script error
  44375  perl-5.005: byteperl seems to be missing

Package: perl-5.005-doc (main)
Maintainer: Darren Stalder <torin@daft.com>
  45863  postinst creates broken compatibility link in /usr/doc

Package: pingus (main)
Maintainer: Daniel Patterson <danpat@debian.org>
  41768  ClanLib related pingus problem

Package: pipsecd (non-US)
Maintainer: Samuel Tardieu <sam@debian.org>
  45261  HMAC mismatch if /23 netmask is used

Package: pkglist (main)
Maintainer: Atsushi KAMOSHIDA <kamop@debian.org>
  43201  pkglist: correct_packages.pl does not care pre-depends packages.

Package: pose (main)
Maintainer: Ben Darnell <bgdarnel@unity.ncsu.edu>
  41288  pose_2.1d29-1(unstable): build error on m68k (union semun redefined)
[STRATEGY] New upstream version fixes it. If not, can revert to old one.

Package: postfix (main)
Maintainer: LaMont Jones <lamont@debian.org>
  45838  postfix: Many installation problems

Package: powertweak (main)
Maintainer: Sudhakar Chandrasekharan <thaths@netscape.com>
  43243  my SCSI system locks up whenever I run powertweak
  44780  powertweak: powertweak-config looks in wrong place for pci.ids and segfaults

Package: ppp (main)
Maintainer: Philip Hands <phil@hands.com>
  43885  ppp: Dial-out now fails

Package: ppp-pam (main)
Maintainer: Philip Hands <phil@hands.com>
  38639  ppp-pam auth. security problem

Package: prc-tools (main)
Maintainer: Stephen Zander <gibreel@debian.org>
  37923  prc-tools manpage collisions
  39425  prc-tools: File overlap with binutils

Package: premail (contrib)
Maintainer: Brent Fulgham <bfulgham@pacbell.net>
  44518  premail doesn't work on potato

Package: qt2-dev (main)
Maintainer: Heiko Schlittermann <heiko@lotte.sax.de>
  44844  /usr/bin/moc missing

Package: quota (main)
Maintainer: Heiko Schlittermann <heiko@lotte.sax.de>
  41753  quota: repquota and quotacheck segfault

Package: rc (main)
Maintainer: Dale Scheetz <dwarf@polaris.net>
  41930  rc_1.6-2(unstable): build problem (undefined __va_copy)

Package: rsync (main)
Maintainer: Philip Hands <phil@hands.com>
  36179  directory specification is ignored
[STRATEGY] There is a patch in the report
  43912  rsync removes "directory qualifications" from include/exclude list
[STRATEGY] 36179 contains a patch.

Package: ruari-diff (main)
Maintainer: James Troup <jjtroup@comp.brad.ac.uk>
  38952  ruari-diff glibc 2.1 patch

Package: samba (main)
Maintainer: Eloy A. Paris <peloy@debian.org>
  40645  samba: build uses setresuid which doesn't work under 2.0.34 (does apparently under 2.2.x
[HELP] Incompatibility between glibc2.1/kernel2.2 and kernel2.0 ?

Package: sash (main)
Maintainer: Raul Miller <moth@debian.org>
  45617  sash: doesn't remove "sashroot" user on removal.

Package: sdr (main)
Maintainer: Chu-yeon Park <kokids@debian.org>
  43755  sdr wont compile, still requires files not present on a Debian system

Package: sgml-base (main)
Maintainer: Manoj Srivastava <srivasta@debian.org>
  28704  sgml-base: sgml entity handling should conform to Cees de Groot's proposed std
[HELP] Maintainer is away; NMU's shall be appreciated.

Package: sgml-tools (main)
Maintainer: Sven Rudolph <sr1@inf.tu-dresden.de>
  44514  sgml-tools: can not convert Japanese characters with sgml2txt
  44743  sgml-tools: unable to purge configuation files

Package: shellutils (main)
Maintainer: Galen Hazelwood <galenh@debian.org>
  43334  date dumps core with --file option

Package: slang1 (main)
Maintainer: Jim Mintha <jmintha@debian.org>
  44546  slang1: patch for GNU/Hurd

Package: slocate (main)
Maintainer: R Garth Wood <rgwood@itactics.com>
  42560  slocate: chown: root.slocate: invalid group

Package: slrn (main)
Maintainer: Joey Hess <joeyh@master.debian.org>
  43477  slrn: Removes all subscribed groups when slrn thinks they're gone

Package: smbfs (main)
Maintainer: Eloy A. Paris <peloy@debian.org>
  42764  smbfs: smbmount dies
  43671  bad owner for Sparc build
  44130  smbfs: failed mount is still mounted
  44131  smbfs: no longer possible to set file and directory-modes
  45202  wrapper scripts use $* instead of "$@"

Package: smbwrapper (main)
Maintainer: Eloy A. Paris <peloy@debian.org>
  42566  smbsh segfaults after asking username and password
  43122  smbwrapper: `ls' in an smb mounted directory leads to the error message: "error in loading shared libraries: /usr/lib/samba/smbwrapper.so: undefined symbol: real_readdir64"

Package: snarf (main)
Maintainer: Joel Klecker <espy@debian.org>
  43858  snarf: snarf does not properly resume ftp transfers

Package: snmp (main)
Maintainer: David Engel <david@debian.org>
  44373  snmp: snmpcheck has /usr/local/bin/perl as interpreter

Package: sox (main)
Maintainer: Guenter Geiger <geiger@debian.org>
  43394  sox: The play and rec scripts are missing.

Package: sudo (main)
Maintainer: Bdale Garbee <bdale@gag.com>
  45639  sudo: segfaults with some commandline options

Package: swish++ (main)
Maintainer: Jim Pick <jim@jimpick.com>
  38173  swish++ segfaults with libc6 2.1
  43417  swish++: Does not compile and is not up to date.

Package: sysvinit (main)
Maintainer: Miquel van Smoorenburg <miquels@cistron.nl>
  45164  sysvinit: Links are being set for hwclock when this is handled in util-linux already

Package: tao (non-free)
Maintainer: Ossama Othman <ossama@debian.org>
  35805  tao_idl fails to load shared libraries
[STRATEGY] The upgrade to forthcoming TAO 1.0 will correct the problem.

Package: telnet-ssl (non-US)
Maintainer: Christoph Martin <christoph.martin@uni-mainz.de>
  45348  telnet-ssl: Cannot connect to telnetd of older ssl

Package: telnetd-ssl (non-US)
Maintainer: Christoph Martin <christoph.martin@uni-mainz.de>
  45485  telnetd-ssl: Won't let me log in.

Package: termcap-compat (main)
Maintainer: Christian Hudon <chrish@debian.org>
  45363  termcap-compat: termcap-compat is linked against libc6 instead of libc5

Package: textutils (main)
Maintainer: Galen Hazelwood <galenh@debian.org>
  43610  textutils: tsort behaves unexpectedly

Package: tkchooser (main)
Maintainer: Adrian Bridgett <bridgett@debian.org>
  44751  tkchooser: will not mount

Package: tkdesk (main)
Maintainer: Daniel Martin <fizbin@debian.org>
  45798  tkdesk no longer works; can't find ``libjpeg.so.6a''

Package: ucbmpeg-play (non-free)
Maintainer: Malc Arnold <malc@thing.demon.co.uk>
  39845  diff needed to compile on powerpc
[STRATEGY] There is a patch in the report

Package: util-linux (main)
Maintainer: Vincent Renardias <vincent@debian.org>
  37657  util-linux: hwclock --systohc dangerous
  41263  hwclock --adjust doesn't work (temporary fix included)
  42556  util-linux: hwclock: Continually messes up my clock
  43793  Support for both GMT and UTC default/rc.S setting is wrong 

Package: vchkpw (contrib)
Maintainer: Tommi Virtanen <tv@debian.org>
  43200  vchkpw: Problem in init.d script

Package: vim-perl (main)
Maintainer: Wichert Akkerman <wakkerma@debian.org>
  41978  gview.1.gz in vim-perl 5.4-1 and vim-rt-5.3. Update vim-perl fails

Package: vim-rt (main)
Maintainer: Wichert Akkerman <wakkerma@debian.org>
  41958  vim-rt: vim-rt installs files into /usr/share/vim/vim54 instead of /usr/share/vim

Package: vrweb (main)
Maintainer: Fabien Ninoles <fab@tzone.org>
  39580  vrweb does not start at all
[HELP] If this isn't fixable, we'll have to pull it out.

Package: vtwm (main)
Maintainer: Martin Schulze <joey@debian.org>
  43474  vtwm: vtwm does not source system.vtwmrc on startup

Package: wget (main)
Maintainer: Nicolás Lichtmaier <nick@debian.org>
  43857  wget: wget does not properly resume ftp transfers

Package: wmaker (main)
Maintainer: Marcelo E. Magallon <mmagallo@debian.org>
  41434  Window Maker 0.60.0 "assertion failed"
[HELP] Any help is welcome, preferably patches.
  41671  wmaker: WMaker segfaults when using gnome-pager to switch to other workspace and show (unminimize) window from other desktop
[HELP] Any help is welcome, preferably patches.

Package: wmakerconf (main)
Maintainer: Adam Klein <aklein@debian.org>
  44464  wmakerconf: Segmentation fault

Package: wml (main)
Maintainer: Heiko Schlittermann <heiko@lotte.sax.de>
  45748  depends on perl5.004 and only perl5.004

Package: wmmail (main)
Maintainer: Marcelo E. Magallon <mmagallo@debian.org>
  44569  wmmail: wmmail: defaults domain HC!@HC!@card/GNUstep/Defaults/WMMail corrupted

Package: wn (main)
Maintainer: Jean Pierre LeJacq <jplejacq@quoininc.com>
  42143  wn: cron.daily/wn recurses infinitely and gives a segment violation
[STRATEGY] Maintainer promised to fix this.

Package: wsoundserver (main)
Maintainer: Marcelo E. Magallon <mmagallo@debian.org>
  42647  wsoundserver: segfault in PLIsArray

Package: wterm (main)
Maintainer: Mark Triggs <mrbump@debian.org>
  45498  wterm_6.2.6-5 (dist=unstable)]: Maintaining bugs
  45759  wterm: Doesn't build

Package: wwwoffle (main)
Maintainer: Christian Hammers <ch@debian.org>
  45795  wwwoffle: upgrade process should chown -R proxy:proxy
  45851  wwwoffle: variable WWWOFFLE_CACHE_LOG is empty

Package: xamixer (main)
Maintainer: David Huggins-Daines <dhd@debian.org>
  42935  xamixer: There are no widgets in the window

Package: xaw3dg (main)
Maintainer: joost witteveen <joostje@debian.org>
  3857   listres dumps core
[STRATEGY] fix xaw3d to use xaw-wrappers just like other Xaw replacements

Package: xfmix (contrib)
Maintainer: Tom Lear <lear@debian.org>
[REMOVE] This package must be removed if its license is not fixed.
  39521  GPL is incompatible with XForms
[STRATEGY] Maintainer is trying to reach upstream authors.

Package: xldlas (contrib)
Maintainer: Debian QA Group <debian-qa@lists.debian.org>
[REMOVE] This package must be removed if its license is not fixed.
  39524  GPL is incompatible with XForms

Package: xloadimage (main)
Maintainer: Austin Donnelly <and1000@debian.org>
  45665  xloadimage: xloadimage  depends on obsolete libjpegg6a

Package: xlockmore (main)
Maintainer: Michael Stone <mstone@debian.org>
  45540  xlockmore: Package fails to install as preinst fails (no suidunregister on machine)

Package: xlockmore-gl (main)
Maintainer: Michael Stone <mstone@debian.org>
  45461  xlockmore-gl: Fails to install/upgrgade

Package: xmcd (main)
Maintainer: Wichert Akkerman <wakkerma@debian.org>
  45062  xmcd_2.5-1(unstable): non-executable script during build
  45494  xmcd: xmcdconfig uses incorrect path for cddbcmd
  45558  xmcd_2.5-3(unstable): Doesn't remove debian/files

Package: xmhtml1-dev (main)
Maintainer: Tyson Dowd <trd@cs.mu.oz.au>
  35002  Linking statically breaks with new libc
[STRATEGY] Maintainer will recompile on a glibc2.1 machine.

Package: xmysql (contrib)
Maintainer: Martin Bialasinski <martinb@debian.org>
[REMOVE] This package must be removed if its license is not fixed.
  39522  GPL is incompatible with XForms
[STRATEGY] Maintainer is talking to upstream authors about the 
license addition.

Package: xplanet (main)
Maintainer: James Troup <james@nocrew.org>
  45712  xplanet is inconsistently licensed

Package: xserver-fbdev (main)
Maintainer: Branden Robinson <branden@debian.org>
  43574  xscreensaver, xscreensaver-gl don't appear to work (but do)

Package: xserver-svga (main)
Maintainer: Branden Robinson <branden@debian.org>
  44990  xserver-svga: fonts corrupted with ViRGE/DX card
  44995  xserver-svga: XF86_SVGA Hungs in Apm_Sync()
  45744  xserver-svga: Crashes console system with trio3d

Package: xserver-xsun (main)
Maintainer: Branden Robinson <branden@debian.org>
  45654  Xsun crashing

Package: xt (main)
Maintainer: Stephane Bortzmeyer <bortzmeyer@debian.org>
  37899  xt: xt: Depends: gtkglarea but it is not installable

Package: xwave (main)
Maintainer: Philippe Troin <phil@fifi.org>
  45816  xwave: can't compile!

Package: zebra (main)
Maintainer: Endre Hirling and Alexander Koch <zebra@argh.org>
  43432  zebra_0.77-1(unstable): ripng not built on m68k, build error

This post is automatically generated. Please send comments to
wakkerma@debian.org .

Reply to: